LibreOffice LibreOffice 6.1 SDK API Reference

List of all members
Manager Service Reference

a com::sun::star::media::XPlayer factory. More...

`import"Manager.idl";`

Inheritance diagram for Manager:

## Additional Inherited Members
Public Member Functions inherited from XManager
XPlayer | createPlayer ([in] string aURL)
| creates a new media player More...

## Detailed Description

a com::sun::star::media::XPlayer factory.

This helps creating new players.

The documentation for this service was generated from the following file:

- com/sun/star/media/Manager.idl